/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */


/* NESTED NAV STACKED */
.nav-stacked {

  > li > a {
    border-left: 0px;
    >.badge {
      float: right;
    }
  }
  > li.active > a,
  > li.active > a:hover {
    color: $nav-pills-active-link-hover-color;
    background-color: $nav-pills-active-link-hover-bg;
    > .label {
      background-color: #FFF !important;
      color: $brand-primary !important;
    }
  }
  .nav-pills {
    margin-bottom: 5px;
    > li {
      border-bottom: 0px;
      & > a {
        //font-size: 95%;
        padding-left: 25px;
        //padding-top: 5px;
        //padding-bottom: 5px;
      }
    }
    .nav-pills {
      margin-bottom: 0px;
      > li > a {
        padding-left: 35px;
      }
    }
  }
}

/* NAV TABS */
.nav-tabs-custom {
  > .nav-tabs {
    background: #f9f9f9;
  }
}
